accessKey=
secretKey=
identity-file=
keypair=
availability-zone=
region=
master-instance-type=
master-image=
slave-instance-type=
slave-instance-min=
slave-instance-start=
slave-instance-max=
slave-image=
nfs-shares=
ports=
execute-script=
use-master-as-compute=








